#!/bin/bash

problem=demo
for name in `find | sort | grep -P "${problem}_(.*).(cpp|java|py)" | sed 's/.\/'${problem}'_\(.*\)\.\(java\|py\|cpp\)/\1/g' ` ;
do
  echo $name
  ./checkSolution.sh $name
done
